## ruby-leaflet-rails 0.7.7

=== debian/changelog ===
ruby-leaflet-rails (0.7.7-1) unstable; urgency=medium

  * Initial release (Closes: #835230)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 25 Aug 2016 15:33:04 +0530
