=== debian/control ===
Source: ruby-leaflet-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-actionpack (>= 4.2.0),
               ruby-activesupport (>= 4.2.0),
               ruby-railties (>= 4.2.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-leaflet-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-leaflet-rails.git
Homepage:
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-leaflet-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Use leaflet.js with Rails 4
 This gem provides the leaflet.js map display library for your Rails 4 
 application.
