## ruby-leaflet-rails 1.3.1+dfsg

=== debian/changelog ===
ruby-leaflet-rails (1.3.1+dfsg-3) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Abraham Raji ]
  * Reduce autopkgtest dependencies - embedded a dummy rails app
  * Removes substitution variable ${shlibs:Depends} - not defined
  * Added 'Forwarded: not-needed'
  * Bumped debhelper-compat version to 13
  * Removing zero byte file

 -- Abraham Raji <avronr@tuta.io>  Wed, 26 Aug 2020 15:19:01 +0530

ruby-leaflet-rails (1.3.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root and Homepage fields.
    (Build-Depends): Use debhelper-compat version 12.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Format): Fix insecure-copyright-format-uri.
  * d/patches/*: Add patch headers.
  * d/tests/smoke-test: Fix uses-deprecated-adttmp.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 19 Feb 2020 23:03:24 +0100

ruby-leaflet-rails (1.3.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.1+dfsg
  * Add smoke test as autopkgtest
  * Use libjs-leaflet instead of embedded copy
  * Remove embedded copy from source tarball (Closes: #835508)

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Feb 2019 12:59:43 +0530

ruby-leaflet-rails (1.3.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 19:14:26 +0530

ruby-leaflet-rails (1.3.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- kiran s kunjumon <kiran@disroot.org>  Mon, 16 Jul 2018 19:30:20 +0000

ruby-leaflet-rails (1.2.0-1) experimental; urgency=medium

  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Sat, 30 Sep 2017 17:56:07 +0530
