=== debian/control ===
Source: ruby-leaflet-rails
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-actionpack,
               ruby-activesupport,
               ruby-rails,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-leaflet-rails
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-leaflet-rails.git
Homepage: https://github.com/axyjo/leaflet-rails
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-leaflet-rails
Architecture: all
Depends: libjs-leaflet (>= 1.3.1~),
         ${misc:Depends},
         ${ruby:Depends}
Description: Use leaflet.js with Rails 4
 This gem provides the leaflet.js map display library for your Rails 4
 application.
XB-Ruby-Versions: ${ruby:Versions}
