## ruby-leaflet-rails 1.6.0+dfsg

=== debian/changelog ===
ruby-leaflet-rails (1.6.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Only remove the created symlink in clean (Closes: #1029387)

 -- Pirate Praveen <praveen@debian.org>  Sun, 22 Jan 2023 14:39:14 +0530

ruby-leaflet-rails (1.6.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Copy assets instead of symlink (Closes: #1005634)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add libjs-leaflet as build dependency too

 -- Pirate Praveen <praveen@debian.org>  Sun, 22 Jan 2023 12:52:20 +0530

ruby-leaflet-rails (1.6.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/patches/fix-tests-for-rails61.patch: Add patch.
    - Apply small patch to fix tests run with Rails 6.1.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 29 Nov 2021 05:34:19 +0100

ruby-leaflet-rails (1.6.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Utkarsh Gupta ]
  * New upstream version 1.6.0+dfsg

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 13 Sep 2020 03:43:17 +0530
