=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ruby-leaflet-rails
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
@@ -10,8 +10,9 @@
                ruby-actionpack,
                ruby-activesupport,
                ruby-rails,
-               ruby-rspec
-Standards-Version: 4.5.0
+               ruby-rspec,
+               libjs-leaflet
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-leaflet-rails
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-leaflet-rails.git
 Homepage: https://github.com/axyjo/leaflet-rails
