=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

execute_before_dh_auto_build:
	mkdir -p vendor/assets/javascripts
	cp /usr/share/javascript/leaflet/leaflet.js vendor/assets/javascripts/leaflet-src.js.erb

execute_after_dh_install:
	debian/symlink-js
