=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg,repack,compression=xz \
https://gemwatch.debian.net/leaflet-rails .*/leaflet-rails-(.*).tar.gz
